
li {
    list-style: none;
}
input{
    outline: none;
}

a {
    text-decoration: none;
}

.font14 {
    font-size: 15px;
}

.font15 {
    font-size: 16px;
}

.font16 {
    font-size: 17px;
}

.font17 {
    font-size: 18px;
}

.font18 {
    font-size: 19px;
}

.font19 {
    font-size: 20px;
}

.font20 {
    font-size: 21px;
}

.font21 {
    font-size: 22px;
}

.font22 {
    font-size: 23px;
}
.font24 {
    font-size: 25px;
}
.font26 {
    font-size: 27px;
}


.font13 {
    font-size: 14px;
}

.font12 {
    font-size: 13px;
}

.font11 {
    font-size: 12px;
}

.font10 {
    font-size: 11px;
}

.bold {
    font-weight: bold;
}

.rtl {
    direction: rtl;
}
.icon{
    background: url("<?=URL?>public/images/icon/my_icon.png");
}
.txtAlR {
    text-align: right;
}

.txtAlC {
    text-align: center;
}

.titleColor {
    color: #404040;
}

.txtColor {
    color: #696969;
}
.cart {
    background: url(public/images/icon/my_icon.png) -221px -11px;
    width: 30px;
    height: 31px;
    display: inline-block;
    margin: 0 5px;
    direction: rtl;
    float: right;


}
.login {
    display: inline-block;
    padding-left: 5px;
    direction: ltr;
    padding-bottom: 5px;
    line-height: 40px;
}
.cartbox{
    display: inline-block;
    padding-left: 5px;
    direction: ltr;
    padding-top: 5px;
    line-height: 40px;

}

.login_logo {
    background: url(public/images/icon/my_icon.png) -2px -47px;
    width: 30px;
    height: 31px;
    display: inline-block;
    margin: 0 5px;
    direction: rtl;
    float: right;
}
.font-yekan {
    font-family: yekan !important;
}
.border-gray{
    border-color:#cccccc !important ;
}
.border-green{
    border-color: #149E49 !important;
}

.font17-22 *{
    font-size: 21px;
}
.font16-20 *{
    font-size: 21px;
}
.font14-20 *{
    font-size: 20px;
}
.font16-19 *{
    font-size: 18px;
}

@media (max-width: 990px) {
    .tcent{
        text-align: center;
    }
}
@media   (min-width: 1000px) {
    .font17-22  * {
        font-size: 16px;
    }
    .font16-20 *{
        font-size: 15px;
    }
    .font14-20 *{
        font-size: 14px;
    }
    .font16-19 *{
        font-size: 15px;
    }

}
@media   (min-width: 1450px) {
    .font17-22  * {
        font-size: 23px;
    }
    .font16-20 *{
        font-size: 23px;
    }

}
@media   (min-width: 1700px) {
    .font17-22  * {
        font-size: 25px;
    }
    .font16-20 *{
        font-size: 25px;
    }

}
@media   (min-width: 2500px) {
    .font17-22  * {
        font-size: 40px;
    }
    .font16-20 *{
        font-size: 40px;
    }

}



.text-myblue{
    color: #034EA2 !important;
}
.bg-mygreen{
    background: #149E49 !important;
}
.text-discount{
    color: #1893c0 !important;
}
.dir-price-rtl{
    direction: rtl !important;
}
.product-box-shadow{
    box-shadow: 2px 5px 17px rgba(3,78,162,0.6) !important ;
}
.bg-discount{
    background: #1893c0 !important;
}
.rounded-discount{
    border-radius: 3rem 0 3rem 0;
    opacity: 0.7;
}
.pcursor{
    cursor: pointer;
}
.text-green{
    color: #149E49 !important;
}